FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000662FL52.1 Subprogram FLAM (COMP/DECO)public2015-03-16 15:432015-04-15 15:06
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.2Fixed in Version5.1.05 
Summary0000662: Support trace file if a environment variable defined
DescriptionCurrently the FLM4UP don't use the trace capability of FL5. It would be useful to activate the trace over an environment variable.

FLM4UP_TRACE_FILE=fltrace.txt

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000768)
Falk Reichbott (administrator)
2015-03-16 15:46

At this it would also be useful to define teh output file name in the same manner.

FLM4UP_OUTPUT_FILE

Currently all outputs are written to stderr, and with this extension a redirection to a file would be possible.
(0000770)
Falk Reichbott (administrator)
2015-03-19 21:01

The environment variables FLM4UP_TRACE_FILE and FLM4UP_OUTPUT_FILE can be used to redirekt output or to create a trac file.

- Issue History
Date Modified Username Field Change
2015-03-16 15:43 Falk Reichbott New Issue
2015-03-16 15:43 Falk Reichbott Status new => assigned
2015-03-16 15:43 Falk Reichbott Assigned To => Tilo Eckert
2015-03-16 15:46 Falk Reichbott Note Added: 0000768
2015-03-19 21:01 Falk Reichbott Note Added: 0000770
2015-03-19 21:01 Falk Reichbott Status assigned => resolved
2015-03-19 21:01 Falk Reichbott Fixed in Version => 5.1
2015-03-19 21:01 Falk Reichbott Resolution open => fixed
2015-04-15 15:06 Falk Reichbott Fixed in Version 5.1 => 5.1.05


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker